Changes between Version 4 and Version 5 of InstallationGuidelines/Linux/Developer/Manual


Ignore:
Timestamp:
11/06/11 15:16:52 (10 years ago)
Author:
graeme
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Linux/Developer/Manual

    v4 v5  
    1919==== Optional ====
    2020 * [http://pypi.python.org/pypi/xlwt xlwt] for XLS output: {{{apt-get install python-xlwt}}}
     21 * [http://pypi.python.org/pypi/xlrd xlrd] for reading spreadsheets (used by survey to import data held on a spreadsheet) {{{apt-get install python-xlrd}}}
    2122
    2223 * [http://numpy.scipy.org  numpy] required by matplotlib